Actualización de certificados de servidor de cliente

Versión 1.26.0 (28.08.2018)

En Fleetboard consideramos importante la seguridad de datos. Por tal razón protegemos sus datos con altos niveles de seguridad. Esto implica mantener los certificados actualizados, de modo que ellos garanticen el uso codificado de sus datos de Fleetboard.

Hasta el 29 de septiembre de 2018 habremos actualizado los certificados de codificación. Por favor realice las actualizaciones abajo indicadas a más tardar hasta esa fecha.

Después del 29 de septiembre ya no se podrán usar los servicios Fleetboard codificados en versiones antiguas de Cockpit o de Java.

¿Qué debe hacer ahora?

Yo uso el Fleetboard Cockpit

  • Instale por favor la siguiente actualización de Cockpit -en lugar de la versión de Cockpit que ha utilizado hasta ahora- en todos los dispositivos finales en los que usa el Fleetboard Cockpit; no es suficiente hacer la actualización desde el Cockpit.
  • Por favor, para hacerlo utilice estas instrucciones.
  • La siguiente actualización del Cockpit (versión 1.26.0, 28.08.2018) estará disponible probablemente a partir del 28 de agosto de 2018; ella garantiza la fácil comunicación con los nuevos certificados.
  • Por favor realice las actualizaciones a más tardar hasta el 29 de septiembre de 2018; posteriormente ya no será posible el uso codificado de los datos de Fleetboard.
Si tiene preguntas póngase en contacto directo con el encargado de ventas o con

Yo uso los Fleetboard Web Services vía interfaz SOAP

Por favor suministre a su socio de software las siguientes informaciones:

  • Para que sus clientes puedan seguir usando codificadamente los datos de Fleetboard (vía HTTPS), el certificado “DigiCert Global Root G2” se debe integrar en la Keystore o se debe guardar en la Windows Cert Store. Solo de esta manera se garantiza la comunicación codificada y segura.
  • El certificado se puede descargar aquí.
  • Por favor tenga en cuenta que la cadena completa, incluyendo “DigiCertSHA2ExtendedValidationServerCA.crt”, esté integrada.
  • Si utiliza una implementación de Java, es suficiente equipar a sus clientes con nuevas versiones de Java (por lo menos la versión Java 8u91).
  • Hemos creado una Página de test con la que usted puede controlar si las actualizaciones han sido implementadas exitosamente.
  • Por favor realice las actualizaciones a más tardar hasta el 29 de septiembre de 2018; posteriormente ya no será posible el uso codificado de los datos de Fleetboard.
Para que reciba asistencia póngase en contacto con

Yo uso la DispoPilot.app

  • ¿Utiliza la DispoPilot.app en un sistema Android? Mediante la Google Play Store actualice la App a la versión 5.4.3.
  • ¿No adquiere la DispoPilot.app mediante la Google Play Store? Comuníquese por favor con su persona de contacto de Fleetboard Consulting que le ha asistido durante la inicialización de la DispoPilot.app.not obtain the DispoPilot.app from Google Play Store? Please contact your Fleet-board Consulting contact who helped you set up the DispoPilot.app.

Cockpit update

Nuevas Versiones

Instale por favor la siguiente actualización de Cockpit -en lugar de la versión de Cockpit que ha utilizado hasta ahora